package com.njcn.pojo.advanced;

public class EntityNodeData {
    private Integer node_h;//变压器高压侧节点编号
    private Integer node_l;//变压器低压侧节点编号
    private Integer type;//变压器连接方式

    public EntityNodeData(Integer node_h, Integer node_l, Integer type) {
        this.node_h = node_h;
        this.node_l = node_l;
        this.type = type;
    }

    public Integer getNode_h() {
        return node_h;
    }

    public void setNode_h(Integer node_h) {
        this.node_h = node_h;
    }

    public Integer getNode_l() {
        return node_l;
    }

    public void setNode_l(Integer node_l) {
        this.node_l = node_l;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "EntityNodeData{" +
                "node_h=" + node_h +
                ", node_l=" + node_l +
                ", type=" + type +
                '}';
    }
}
